<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheel_scaniaOffF"
	Radius="0.58"
	Width="0.38"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Average" />
	<WheelFriction _template="Offroad" />
</TruckWheel>